/* hotfix added on Nov 27th for search popup Intersport EN */
.theme-pearl.cms-home #maincontent .row.box__shadow.mob-mlr-5 .add-to-cart-slider-container button.action.primary.slider-tocart span{
  font-size:14px !important;
}
.product-item-inner .actions-primary.add-to-cart-slider-container{
display:flex !important;
}
.page-wrapper .page-header-v1 .open-modal-search:before,
.page-wrapper .page-header-v2 .open-modal-search:before,
.page-wrapper .page-header-v3 .open-modal-search:before,
.page-wrapper .page-header-v4 .open-modal-search:before{
content: '\e618';
font-size: 30px;
}
@media (min-width: 997px) {
.theme-pearl.store-view-intersport_en.wp-sl .page-wrapper .page-header-v3 .header.content .header_right .block-search.search-visible-md{
   top: 10%;
    width: auto;
    position: absolute;
    transform: translate(0px) !important;
    padding-right: 0px !important;
    margin-top: 0 !important;
    right: 0 !important;
    order: -1;
}
.theme-pearl.store-view-intersport_en.wp-sl .page-wrapper .page-header-v3 .header.content .header_right .block-search.wpx-block-search{
top: 2%;
position: absolute;
transform: translate(0px) !important;
padding-right: 0 !important;
margin-top: 0 !important;
right: 0;
width: 100%;
}
}
@media (max-width: 996px) {
.theme-pearl .page-wrapper .page-header-v3 .header.content .header_right .block-search.wpx-block-search{
top: 0px !important;
}
.theme-pearl .page-wrapper .page-header-v3 .header.content .header_right .wrap #search-mod #search_mini_form .control input#search{
 box-shadow: none;
padding-left: 25px !important;
max-width: 100% !important;
}
}
.page-wrapper .page-header .header.content .modal .close-sec a:before, .page-wrapper .page-header .header_right .modal .close-sec a.closebutton:before{
color: #000 !important;
}
.page-wrapper .page-header .header_right .close-sec.search-visible-md{
 top: 8px;
}
.page-wrapper .page-header .header_right .block-search .block-content #search{
    color: #000 !important;
}
.theme-pearl .page-wrapper .page-header-v3 .header.content .header_right .wrap #search-mod #search_mini_form .control input#search{
    box-shadow: none !important;
    background-color: #fff !important;
   border-radius: 0 !important;
}
.page-wrapper .page-header .header_right .modal-content .open-modal-search:before{
    font-family: inherit !important;
}
.page-wrapper .page-header-v1 .open-modal-search:before, .page-wrapper .page-header-v2 .open-modal-search:before, .page-wrapper .page-header-v3 .open-modal-search:before, .page-wrapper .page-header-v4 .open-modal-search:before{
  font-family: inherit !important;
}
@media screen and (max-width: 997px) {
  .page-main .cart-summary .cart-gift-item .block.gift-item-block{
        display: block;
  }
   div#gift-options-cart .cart-gift-item .gift-item-block.block .content .gift-message-overlay._active .gift-message-popup-content .close-gift-popup {
     display: block;
     top: 13px;
     right: 20px;
  }
}

/* site checks issue no: 477 */
.onestepcheckout-index-index .aw-onestep-groups_item.shipping-method .gift-options-content .gift-wrap-option .field.choice label{
  width: calc(100% - 70px);
  padding: 0 10px 0px 0;
}
/* site checks issue no:466 */
@media (min-width: 768px) {
 .product-info-main .product-info-notify:has(.out-of-stock-label) {
   border-block: unset;
    }
}
/* site checks issue no: 478 */
@media (max-width: 997px) {
  .theme-pearl .page-wrapper .page-header-v3 .header.content .desktop-logo.desktop-logo-all a.logo {
  	   right: 4% !important;
  }
}
/* site checks issue no: 475 */
@media only screen and (max-width: 997px) {
    /* this change impacting other submenu(S) not having childrens -- MJM Added
    /*.nav-sections .nav-sections-item-content .navigation ul .level0 .submenu .fullwidth-wrapper .fullwidth-wrapper-inner .columns-group .level1>a{
        padding: 0;
    }
    */
    /*-- MJM Added: site check 490 --*/
    .nav-sections .nav-sections-item-content .navigation ul .level0 .submenu .fullwidth-wrapper .fullwidth-wrapper-inner .columns-group .level1.mm-no-children>a{
        padding:10px 15px !important;
    }
    .nav-sections .nav-sections-item-content .navigation ul .level0 .submenu .fullwidth-wrapper .fullwidth-wrapper-inner .columns-group .level1.mm-has-children
    {
            width: 95% !important;
            padding-left:15px !important;
    }
    .nav-sections .nav-sections-item-content .navigation ul .level0 .submenu .fullwidth-wrapper .fullwidth-wrapper-inner .columns-group .level1.mm-no-children{
        padding:0px !important;
        width:95% !important;
    }
    


}

@media (max-width: 767px) {
    /*-- MJM Added: site check 491 --*/
    .ambrands-filters-block.stickybrand {
        top: 72px;
        height: 11rem;
        z-index: 1;
        padding-top: 10px;
    }
}

/* XX-Small devices */
@media (max-width: 375px ) {
 
    .power_listing_search_bar input[type=text]::-webkit-input-placeholder{
        box-sizing: border-box;
        font-size: 65% !important;
    }
}

@media (max-width: 360px ) {
 
    .power_listing_search_bar input[type=text]::-webkit-input-placeholder{
        box-sizing: border-box;
        font-size: 65% !important;
    }
}



body div.notify-popup.show .notify-me-popup-data .notify-content .notify-form button.notify-button:hover span{
    color: #fff;
}


@media (max-width: 767px) {
    .power_listing_search_bar input[type=text]::-webkit-input-placeholder{
        font-size: 80% !important;
    }
}


